[ceph-users] Kernel Version for min client luminous

Ilya Dryomov idryomov at gmail.com
Mon Nov 6 00:08:12 PST 2017


On Mon, Nov 6, 2017 at 8:22 AM, Stefan Priebe - Profihost AG
<s.priebe at profihost.ag> wrote:
> Hello,
>
> is there already a kernel available which connects with luminous?
>
> ceph features tells for my kernel clients still release jewel.

require-min-compat-client = jewel is the default for new luminous
clusters.

4.13 supports all luminous features and should work with "ceph osd
set-require-min-compat-client luminous", if you choose to set that.

Thanks,

                Ilya


More information about the ceph-users mailing list